@import url('https://fonts.googleapis.com/css2?family=Linux+Libertine&family=Inconsolata&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Ubuntu+Mono&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lora:wght@400;500;600;700&display=swap');


/* 正文 */
body {
  font-family: 'Lora', serif !important;
  font-size: 1rem;
  line-height: 1.4;
  color: #222;     /* 改成更黑的正文颜色 */
  font-weight: 400;
  margin: 0;
}


/* 标题 */
h1, h2, h3, h4, h5, h6 {
  'Lora', serif !important;
  font-weight: 600;
  color: #043361;   
}

/* 代码 */
code, pre {
  'Lora', serif !important;
}
